Bug 1098012 - autoclass has been replaced by Class-AutoClass
Summary: autoclass has been replaced by Class-AutoClass
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-AutoClass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/Class-Aut...
Whiteboard:
Keywords: Reopened
Depends On: 1591116
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-15 05:26 UTC by Petr Pisar
Modified: 2018-06-14 14:26 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-06-14 14:26:06 UTC


Attachments (Terms of Use)

Description Petr Pisar 2014-05-15 05:26:16 UTC
The autoclass-v1.01 CPAN distribution in Fedora is old. Upstream has been replaces by Class-AutoClass CPAN distribution. Please package perl-Class-AutoClass and obsolete this perl-autoclass package.

Comment 1 Jaroslav Reznik 2015-03-03 15:48:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora End Of Life 2016-07-19 11:31:19 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Petr Pisar 2018-06-13 15:10:37 UTC
This requires not yet packaged Hash::AutoHash::Args.


Note You need to log in before you can comment on or make changes to this bug.